### Method

# Gtk EventControllerget_name

#### Declaration [src]

    const char*
    gtk_event_controller_get_name (
      GtkEventController* controller
    )

#### Description [src]

Gets the name of `controller`.

Gets property | `Gtk.EventController:name`

#### Return value

Type: `const char*`

The controller name.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.